Bundle Plugins - plugin need update